﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;800&display=swap');

/*********************************************************/
/*********************** UNIVERSAL ***********************/
/*********************************************************/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }

	q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a:not([href]):not([tabindex]).mycr-button {
	color: #ffffff;
}

a:not([href]):not([tabindex]).mycr-button-secondary {
	color: #AD1F23;
}

	a:not([href]):not([tabindex]).mycr-button-secondary:hover {
		color: #000;
	}

a img { border: none; }

article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section, summary { display: block; }

strong { font-weight: bold; }

input[type="text"], input[type="password"] { outline: 0; font-family:'Montserrat-Regular'; border: solid 1px #dddddd; background-repeat: no-repeat; vertical-align: middle; margin: 5px; }

	input[type="text"].correct, input[type="password"].correct { background-color: #d5ebff; border: solid 1px #9ed1ff; background-image: url("../images/blue_checkmark.png"); background-position: 98% center; }

		input[type="text"].correct:focus, input[type="password"].correct:focus { background-color: #d5ebff; border: 1px solid #dddddd; }

	input[type="text"].wrong, input[type="password"].wrong { background-color: #fff5ea; border: solid 1px #ffc390; background-image: url("../images/orange_cross_orange.png"); background-position: 98% center; }

		input[type="text"].wrong:focus, input[type="password"].wrong:focus { background-color: #fff5ea; border: solid 1px #ffc390; }

	input[type="text"].large, input[type="password"].large { width: 200px; height: 35px; line-height: 35px; margin: 5px; padding: 0 25px 0 5px; }

	input[type="text"].medium, input[type="password"].medium { width: 263px; height: 35px; line-height: 35px; margin-right: 13px; }

	input[type="text"]:focus, input[type="password"]:focus { background-color: #fff; border: solid 1px #ffc8a3; outline: 0; }

#main-wrapper { position: relative; overflow: hidden; }
#mainbody { padding-bottom: 30px; }
.content-wrapper { overflow: hidden; clear: both; }
i
{font-style: italic;
}

sup{
	display: inline-block;
	vertical-align: super;
	line-height: initial;
	font-size: small;
}

/******************************************************************/
/************* PLEASE WAIT SCREEN and SYSTEM ERROR MODAL **********/
/******************************************************************/
#please-wait-dialog, #system-error-modal {
	width: 378px;
	height: 185px;
	text-align: left;
}

#please-wait-dialog, #system-error-modal { background-color: #fff; display: none; left: 0px; top: 40px; padding-bottom: 25px; position: absolute; z-index: 400; -moz-box-shadow: 3px 0px 20px 0px #444444; -webkit-box-shadow: 0px 20px 5px 0px #444444; box-shadow: 0px 0px 20px 0px #444444; }

#modal-title-bar { background-color: #F3F3F3; clear: both; height: 17px; padding: 10px; text-align: left; }

#modal-title { font-size: 14px; font-weight: 500; float: left; }

	#modal-title h1 { font-size: 14px !important; }

#modal-close-icon { float: right; height: 21px; margin-left: 10px; width: 21px; position: relative; top: -3px; }

	#modal-close-icon img { cursor: pointer; }

#modal-desc { clear: both; }

	#modal-desc p { font-size: 12px !important; margin: 15px 0 !important; }

#please-wait-dialog .inner,
#system-error-modal .inner { height: inherit; margin: 0 10px 20px; padding: 0 10px 15px; }

.please-wait-image { text-align: center; padding-top: 44px; }

.please-wait-text { color: #3d3d3d; text-transform: uppercase; font-size: 14px; text-align: center; padding-top: 20px; }

#please-wait-continue { text-transform: none; }

.modal-error { background: #F2F2F2; /* Old browsers */ background: -moz-linear-gradient(top, #FFFFFF 0%, #F2F2F2 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F2F2F2)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* IE10+ */ background: linear-gradient(to bottom, #FFFFFF 0%,#F2F2F2 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F2F2F2',GradientType=0 ); /* IE6-9 */ border: 1px solid #cecece; border-radius: 5px; color: #f00; clear: both; color: #f00; display: none; width: 95% !important; padding: 5px; }

	.modal-error .modal-error-title { color: #f00; font-weight: 600; margin: 5px 0; text-transform: uppercase; }

	.modal-error .modal-error-desc { color: #f00; font-size: 11px; font-weight: 400; padding-left: 10px; }

		.modal-error .modal-error-desc p { color: #f00; font-size: 13px; margin-bottom: 5px !important; }

#modal-text { float: left; margin-left: 0 !important; padding-left: 0 !important; margin-right: 0 !important; width: 100%; }

.modal-label-wrapper { clear: both; }


.modal-label-wrapper .label-help-text { float: right; font-size: 12px; font-weight: 400; }


.modal-label-wrapper .label-help-text a { color: #de4915; text-decoration: underline; }

	.modal-label-wrapper .label-help-text a:hover { color: #333; text-decoration: underline; }
	
.modal-actions-wrapper { clear: both; margin-top: 5px; width: 100%; }

	.modal-actions-wrapper .modal-actions-help-text { float: left; margin-right: 10px; position: relative; top: 8px; }

		.modal-actions-wrapper .modal-actions-help-text a { color: #de4915; text-decoration: none; }

			.modal-actions-wrapper .modal-actions-help-text a:hover { color: #333; text-decoration: underline; }

	.modal-actions-wrapper .modal-submit,
	.modal-actions-wrapper .modal-cancel { float: right; }

.modal-submit { background: #F2F2F2; /* Old browsers */ background: -moz-linear-gradient(top, #FFFFFF 0%, #F2F2F2 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F2F2F2)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #FFFFFF 0%,#F2F2F2 100%); /* IE10+ */ background: linear-gradient(to bottom, #FFFFFF 0%,#F2F2F2 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F2F2F2',GradientType=0 ); /* IE6-9 */ border: 1px solid #cecece; border-radius: 5px; color: #333; font-weight: 600; padding: 4px 2.75em; text-align: left; font-size: 12px; }

.modal-cancel { background-color: #e0e0e0; color: #999; font-weight: 600; height: 25px; padding: 5px 1em; text-align: left; width: inherit; border: none; font-size: 12px; position: relative; left: 90px; border: 1px solid #999; }

#modal-image { margin-right: 0 !important; }

#opaque { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 99; display: none; background-color: black; filter: alpha(opacity=40); opacity: 0.4; }


/******************************************************************/
/*********************** Layout / Structure ***********************/
/******************************************************************/
.breaker { clear: both; }
.content-wrapper { margin: 0 auto; width: 790px; text-align:left;}
main {
	text-align: center;
	margin-top: 50px;
}
article, section { display:block;}
#mainbody {
width: 750px;
float: left;
}
/******************************************************************/
/*********************** Fonts & Styling    ***********************/
/******************************************************************/

/* ========================== Fonts ========================== */

@font-face {
  font-family: 'Montserrat-Regular';
  src: url('/myrewards/profile/commonfiles/css/frameworks/fonts/Montserrat-Regular.ttf') format('truetype');
  
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Montserrat-Bold';
	src: url('/myrewards/profile/commonfiles/css/frameworks/fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Light';
	src: url('/myrewards/profile/commonfiles/css/frameworks/fonts/Montserrat-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Medium';
	src: url('/myrewards/profile/commonfiles/css/frameworks/fonts/Montserrat-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
    line-height: 1;
    font-family: "Montserrat-Regular";
    font-size: 12px;
    color: #333333;
    background: #ffffff;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeSpeed;
}

a {
	text-decoration: none;
	cursor: pointer;
}

.tr-primary { color: #AD1F23; }

.floated-header-wrapper { background-color: #ddd; }

h1, h2, h3, h4, h5, h6 { font-family: "Montserrat-Light"; color: #333333; line-height: 1.1em; font-weight: normal; margin: 0px; text-transform: uppercase; }

h1 { font-size: 62px; margin-bottom: 10px;  line-height: .8em; }
	h1 .sub { font-size: 42px; display: block; }
h2 { font-size: 24px; margin-bottom: 13px;}

h3 { font-size: 14px; margin-bottom: 13px; font-family: "Montserrat-Medium"; }

h4 { font-size: 14px; margin-bottom: 13px; font-weight: bold; }

h5 { font-size: 14px; margin-bottom: 13px; font-weight: bold; }

.tr-crimson { color: #AD1F23; }

.form-field-h { font-size: 30px; font-family: "Montserrat-Light"; text-transform:uppercase}

.list-style-2 h4 { font-family: "Montserrat-Medium"; font-weight: normal; text-transform: uppercase; font-size: 21px; }

.list-style-2 h5 { font-family: "Montserrat-Light"; font-size: 13px; font-weight: bold; color: #333333; text-transform: uppercase; margin-bottom: 10px; }

.view-details-link { color: #F37320; text-transform: uppercase; }

p { font-family: "Montserrat-Light"; color: #333333; line-height: 1.3em; margin-bottom: 10px; margin-top: 0px; }

h p.last { margin-bottom: 0; }

hr { border-top: 1px solid #cccccc; padding: 0; margin: 35px 5px; }

.upper { text-transform: uppercase; }

.hidden { display: none; }

/******************************************************************/
/*********************** Common Components   ***********************/
/******************************************************************/

.shaded-box {
	background: #F0F0F0;
	border: 1px solid #dddddd;
	padding: 10px;
	margin: 10px 0;
	border-radius: 3px;
	box-shadow: 0 0 7px #dddddd;
}

	.shaded-box p, .shaded-box h3 { padding: 5px 10px; }

	.shaded-box p { font-size: 13px; }

	.shaded-box h3 { margin-bottom: 0; font-weight:normal; font-family: "cartogothic_stdbold",sans-serif; font-size: 18px; margin-bottom: 0; }

	.shaded-box .section { background: #ffffff; border: 1px solid #dddddd; padding: 30px 23px; border-radius: 3px; overflow: hidden; }

		.shaded-box .section.margin-top { margin-top: 10px; }

		.shaded-box .section.small-bottom-spacer { margin-bottom: 1px; }

	.shaded-box .inner-box { background: #fff; border: 1px solid #ddd; margin-bottom: 38px; }

		.shaded-box .inner-box.last { margin-bottom: 0; }

		.shaded-box .inner-box h5 { background-color: #ddd; padding: 18px; margin-bottom: 0; }

		.shaded-box .inner-box .content { padding: 18px; }

		#statement { padding: 20px; }

		#statement-header { padding: 0px; }

.blurb { background: #fff; border: 1px solid #ddd; padding: 10px 10px; border-radius: 3px; display: inline; padding: 8px 17px 6px 17px; }

	.blurb.button { margin: 0 1px; padding: 8px 10px 6px 10px; display: inline-block; cursor:pointer; }

.callout { padding-top: 10px; margin-top: 18px; }

	.callout p { background-color: #484848; color: #fff; padding: 20px 62px; }

		.callout p span { font-weight: bold; }

			.callout p span.promo-code { text-transform: uppercase; }

p.info { font-size: 12px; margin: 5px 0 5px 0; padding: 0; }

.list-style-2 .btn-list { float: right; margin-bottom: 12px; clear: right; margin-left: 270px; }

.list-style-2 .details { padding-right: 30px; width: 150px; font-size: 12px; color: #6c6c6c; line-height: 18px; }

	.list-style-2 .details span { color: #484848; font-weight: bold; }

.list-style-2 .amount { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #484848; margin-top: 15px; }

	.list-style-2 .amount span { display: block; font-size: 31px; line-height: 35px; }

	.list-style-2 .amount small { font-weight: normal; font-size: 12px; }

.list-style-2 .btn-orange { float: right; }


.mycr-button, .mycr-button:visited, .mycr-button-secondary, .mycr-button-secondary:visited, .mycr-button-secondary-white, .mycr-button-secondary-white:visited {
	margin: 0 auto;
	cursor: pointer;
	font-family: 'Open Sans';
	font-size: 14px;
	line-height: 34px;
	letter-spacing: 1px;
	width: 183px;
	min-width: 100px;
	height: 36px;
	padding: 0 16px;
	border-radius: 4px;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	white-space: nowrap;
}

	.mycr-button, .mycr-button:visited {
		background-color: #AD1F23;
		color: #ffffff;
		border: 2px solid #AD1F23;
	}

	.mycr-button-secondary, .mycr-button-secondary:visited {
		background-color: #fff;
		color: #AD1F23;
		border: 2px solid #AD1F23;
	}
		.mycr-button-secondary:hover {
			color: #000;
			border: 2px solid #000;
		}

		.mycr-button:hover, .mycr-button:visited:hover {
			background-color: #671215;
			color: #ffffff;
			border: 2px solid #671215;
			zoom: 1;
		}

	.mycr-button-secondary-white, .mycr-button-secondary-white:visited {
		color: #FFF;
		border: 2px solid #FFF;
	}


	.mycr-button-secondary-white:hover {
		 background-color: #000;
		border: 2px solid #FFFFFF;
		color: #FFFFFF;
		zoom: 1;
	}

	.mycr-button:hover, .mycr-button:visited:hover{
		background-color: #671215;
		color: #ffffff;
		border: 2px solid #671215;
		zoom: 1;
	}

.btn-list {
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color: #404040;
	font-family: 'cartogothic_stdregular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	display: inline-block;
	padding: 5px 15px;
	position: relative;
	margin-left: 30px;
	line-height: 1.2em;
	box-sizing: border-box;
}

	.btn-list:after {
		content: " ";
		display: block;
		background: #ffffff;
		border: 1px solid #dddddd;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
		text-decoration: none;
		display: inline-block;
		padding: 5px;
		width: 26px;
		height: 28px;
		background: url('../images/list-icon.png') no-repeat 3px 6px;
		position: absolute;
		top: 50%;
		margin-top: -14px;
		left: -28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

.btn-large {
	font-size: 14px;
	line-height: 36px;
}
.btn-small {
	font-size: 12px;
	padding: 0 8px;
	min-width: unset;
}

/*****************************************************************
	Remove after Rebrand
*/
.btn-orange {
	background-color: #F37421;
	color:#fff;
	text-align: center;
}
.btn-blue {
	color: #fff;
	text-align: center;
}
.btn-gray, .btn-gray:hover, .btn-gray:active, .btn-gray:visited {
	background-color: #bfbfbf;
	border-color: #bfbfbf;
	text-shadow: 1px 1px 3px rgba(128, 128, 128, 1);
	background-image: linear-gradient(top, #ff9f42, #f04504);
	cursor: not-allowed;
}

.btn-orange:hover, .btn-orange:visited:hover, .btn-blue:hover, .btn-blue:visited:hover { color: #fff; zoom: 1; background-image: linear-gradient(top, #ff9f42, #ff4c05); }

.btn-orange:active, .btn-orange:visited:active, .btn-blue:active, .btn-blue:visited:active { color: #fff; zoom: 1; -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); background-image: linear-gradient(bottom, #ff9f42, #ff5917); *; }

.btn-orange.disable, .btn-orange:visited.disable, .btn-blue.disable, .btn-blue:visited.disable { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; cursor: default; pointer-events: none; }

.btn-orange.btn-small, .btn-orange:visited.btn-small, .btn-blue.btn-small, .btn-blue:visited.btn-small
{
	padding: 5px 18px 5px 18px;
	min-width: 100px;
}


.btn-orange.btn-smaller, .btn-orange:visited.btn-smaller, .btn-blue.btn-smaller, .btn-blue:visited.btn-smaller { font-size: 11px; line-height: 1.1em; padding: 5px 25px 5px 10px; min-width: 0px; }


.btn-blue, .btn-blue:visited { -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; background-color: #21848d; border: solid 1px #21638d; zoom: 1; font-weight: normal; font-family: cartogothic_stdbold, Arial, Helvetica, sans-serif; background-image: linear-gradient(bottom, #1f7498, #7dd5ee 99%); *; }

	.btn-blue:hover, .btn-blue:visited:hover { zoom: 1; background-image: linear-gradient(bottom, #4197b7, #7dd5ee 99%); *; }

	.btn-blue:active, .btn-blue:visited:active { zoom: 1; background-image: linear-gradient(top, #4197b7, #7dd5ee 99%); *; }


.btn-list { display: block; background: #fff; border: 1px solid #ddd; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; color: #404040; font-family: 'cartogothic_stdregular', Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; display: inline-block; padding: 5px 15px; position: relative; margin-left: 30px; line-height: 1.2em; box-sizing: border-box; }

	.btn-list:after { content: " "; display: block; background: #ffffff; border: 1px solid #dddddd; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; text-decoration: none; display: inline-block; padding: 5px; width: 26px; height: 28px; background: url('../images/list-icon.png') no-repeat 3px 6px; position: absolute; top: 50%; margin-top: -14px; left: -28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.btn-redesign-orange-fill{
font-size:30px;
color:#FFFFFF;
background-color:#F37421;
border:3px solid #FFFFFF;
text-decoration:none;
padding:15px 50px 15px 50px;
}
.btn-redesign-orange-fill:hover{
background-color:#FFFFFF;
color:#F37421;
cursor:pointer;
border:3px solid #F37421;
}

.btn-redesign-white-fill{
font-size:30px;
color:#F37421;
background-color:#FFFFFF;
border:3px solid #F37421;
text-decoration:none;
padding:15px 50px 15px 50px;
}
.btn-redesign-white-fill:hover{
background-color:#F37421;
color:#FFFFFF;
cursor:pointer;
border:3px solid #FFFFFF;
}

.btn-redesign-orange-stroke{
font-size:30px;
color:#F37421;
background-color:#FFFFFF;
border:3px solid #F37421;
text-decoration:none;
padding:15px 50px 15px 50px;
}
.btn-redesign-orange-stroke:hover{
background-color:#F37421;
color:#FFFFFF;
cursor:pointer;
}

.btn-redesign-white-stroke{
font-size:30px;
color:#FFFFFF;
background-color:#F37421;
border:3px solid #FFFFFF;
text-decoration:none;
padding:15px 50px 15px 50px;
}
.btn-redesign-white-stroke:hover{
background-color:#FFFFFF;
color:#F37421;
cursor:pointer;
}
/******************************************************************/
/*********************** Controls   ***********************/
/******************************************************************/
select {
	border: 1px solid #dddddd;
	height: 30px;
}

/**** Date Picker *****/
.date-picker { cursor: pointer; }

#ui-datepicker-div { background: #ffffff; border: 1px solid #cccccc; }

	#ui-datepicker-div .ui-datepicker-header { background: #AD1F23; text-align: center; color: #ffffff; padding: 3px; border-radius: 0; }

		#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title { text-transform: uppercase; }

		#ui-datepicker-div .ui-datepicker-header span { vertical-align: middle; }

			#ui-datepicker-div .ui-datepicker-header span.ui-icon-circle-triangle-w { float: left; }

			#ui-datepicker-div .ui-datepicker-header span.ui-icon-circle-triangle-e { float: right; }

	#ui-datepicker-div table { margin-top: 3px; }

		#ui-datepicker-div table tr th { background: #999999; color: #ffffff; }

		#ui-datepicker-div table tr th, #ui-datepicker-div table tr td { padding: 3px; border: 1px solid #cccccc; }

			#ui-datepicker-div table tr td a { text-decoration: none; }

			#ui-datepicker-div table tr td.ui-state-disabled { background: #efefef; }

			#ui-datepicker-div table tr td.ui-datepicker-today { background: #AD1F23; }

				#ui-datepicker-div table tr td.ui-datepicker-today a { color: #ffffff; }


/******************************************************************/
/*********************** Margins and Padding   ***********************/
/******************************************************************/
.no-margin { margin: 0; }
.no-padding { padding: 0; }

/******************************************************************/
/*********************** Alignment   ***********************/
/******************************************************************/
.align-left { text-align: left; }
.align-right { text-align: right; }
.float-left { float: left; }
.float-right { float: right; }

/******************************************************************/
/*********************** Omniture tracking debug   ***********************/
/******************************************************************/
.tracking-tags-overlay { font-size: 10pt; font-family: calibri; overflow: auto; width: 580px; height: 300px; }

/******************************************************************/
/*********************** terms and conditions & adobe reader ***********************/
/******************************************************************/
.terms-and-conditions { font-size: 10px; margin-bottom: 10px; }
.adobe-reader { margin: 10px 42px; }
	.adobe-reader img { vertical-align: middle; }

/******************************************************************/
/*********************** filter/pagination  ***********************/
/******************************************************************/
#filter-wrapper { margin: 53px 0 8px 0; }
#filter { float: left; }
	#filter span { text-transform: uppercase; font-weight: bold; }
#bottom-pagination { margin-top: 20px;  width: 790px; }
	#bottom-pagination .pagination { float: right; }
	#bottom-pagination .per-page { float: left; }
.is-hidden { display: none; }

/******************************************************************/
/*********************** Error Styles       ***********************/
/******************************************************************/
#global-error-message { display: none; }
.validation-error { color: red; font-weight: bold; display: none; }
.system-down { color: red; font-weight: bold; }
p.error { color: red; margin-bottom: 0; padding: 0 5px; }
input.error, input.error:focus { border: 1px solid red; background: #f6dbdb url(../images/validation-error.png) center right no-repeat; }

.arrow-pointer {
	color: #AD1F23;
}

.leave-feedback { padding-top: 10px; border-top-color: #dddddd; border-top-style: solid; border-top-width: thin; float: left; color: #948E8E; text-decoration: none; margin-top: 40px; }
	.leave-feedback img { float: left; margin-left: 5px; cursor: pointer; }
	.leave-feedback label { float: left; margin-left: 5px; margin-top: 5px; font-family: "proximanova_light",sans-serif; cursor: pointer; }
	.leave-feedback a { text-decoration: none; }

#close-modal-dialog { left: 400px; position: absolute; top:-2px;}

 a.nav {
	position: absolute;
	clip:rect(1px,1px,1px,1px);
	overflow:hidden;
	width:1px;
	height:1px;
   }
  a.nav:focus, a.nav:active {
	position: absolute;
	left: .5em;
	top: .5em;
	background-color:lightblue;}

.tr-icon-amenities:before {
	content: "\e900";
}

.tr-icon-dining:before {
	content: "\e901";
}

.tr-icon-golf:before {
	content: "\e902";
}

.tr-icon-hotel:before {
	content: "\e903";
}

.tr-icon-playing-cards:before {
	content: "\e904";
}

.tr-icon-shopping:before {
	content: "\e905";
}

.tr-icon-slot-machine:before {
	content: "\e906";
}

.tr-icon-spa:before {
	content: "\e907";
}

.tr-icon-tickets:before {
	content: "\e908";
}

#navigation ul {
	display: inline-block;
	padding: 0px;
	list-style: none;
	overflow: hidden;
}
	#navigation ul li {
		float: left;
	}

#navigation ul a {
	display: block;
	text-decoration: none;
	text-align: center;
}

		.clr {
	clear: both;
	font-size: 0;
}

/*
	Desktop Header Styles
 */
/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {

}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
	#mainbody, .top_bar {
		width: 790px;
	}
	.sub-header .user_mini_details .name {
		text-align: right;
		font-size: 1.414em;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#mainbody, .top_bar {
		width: 790px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

.desktop-parallelogram-text-wrapper {
	float: left;
	width: 40%;
	white-space: nowrap;
}

#desktop-signin {
	width: 100%;
	height: 100%;
}
.custom-overlay-background {
	background: rgba(0,0,0,.8);
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 9000;
	overflow-y: auto;
	cursor: pointer;
}
.custom-overlay-outer-container {
	display: inline-block;
	margin: auto auto 35px;
	position: relative;
	vertical-align: middle;
	width: auto;
	z-index: 9999;
	background: #fff;
	top: 135px;
	cursor: default;
	text-align: left;
}
.custom-overlay-close {
	background: #787878;
	width: 32px;
	height: 32px;
	position: absolute;
	border-radius: 50%;
	right: -16px;
	top: -14px;
	cursor: pointer;
}
.custom-overlay-close::before {
	position: absolute;
	top: 6px;
	right: 9px;
	font-family: FontAwesome;
	font-size: 19px;
	z-index: 5;
	pointer-events: none;
	color: #fff;
	content: "\f00d";
	font-weight: 400;
}
/*side menu styles*/

.footer p {
	font-family: 'Montserrat-Regular'
}